.tooltip-OzPVDRWZ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.breadcrumbs-DMiEWGpUjfVPtOr {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.medium-PDknoJewDQLSDD {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: row;
  background: inherit;
  background-color: #caa39c;
}

.more-QfTICl {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(23vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.text-AbVHMibqp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.button-sKrJBKt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(317vw/var(--resizer)*100);
  height: calc(317vw/var(--resizer)*100);
  border-radius: calc(13vw/var(--resizer)*100);
  box-shadow: calc(5vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(56, 0, 86, .5);
}

.huge-MrXjGudEynWU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(23vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.page-kbrLlZtRMBWzx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(29vw/var(--resizer)*100);
}

.wrapper-spPTpqp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(201vw/var(--resizer)*100);
  height: calc(57vw/var(--resizer)*100);
  border-radius: calc(47vw/var(--resizer)*100);
  background-color: #623a8d;
}

.col-cwmQpa {
  font-weight: 900;
  font-family: 'Fira sans', serif;
  color: #fffff6;
  font-size: calc(16vw/var(--resizer)*100);
}

.tagline-TBWXYTdpZqoJibKc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.title-lboehvIDOjFCfWk {
  font-family: 'Fira sans', serif;
  font-size: calc(34vw/var(--resizer)*100);
  font-weight: 900;
  color: #380056;
}

.button-pkRQWZqItlJn {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  line-height: calc(24vw/var(--resizer)*100);
}

.large-NUpytgTJXTmIVTHS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(45vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #fffff6;
}

.control-hPwrihoTaEoo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.pic-SKjrCXeDZjHg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.aside-uselXFkcokk {
  font-family: 'Fira sans', serif;
  font-size: calc(34vw/var(--resizer)*100);
  font-weight: 900;
  color: #380056;
}

.sidebar-mmuAQNMeqRWXLuI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(35vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.tip-rCgdZPpo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(435vw/var(--resizer)*100);
  height: calc(480vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #fffff6;
  border-radius: calc(15vw/var(--resizer)*100);
  gap: calc(38vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) solid #380056;
  border-right: calc(3vw/var(--resizer)*100) solid #380056;
}

.wrap-gTpksxbsjzox {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(32vw/var(--resizer)*100);
}

.big-mHZGnrEIAscbqTCG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.current-YsaIDpLRrMpK {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.icon-WNnFLvMs {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.userpic-qEyboExpQoAYnm {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.content-WBLfIBNNqZ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.narrow-LMOFIkqQvgyqAz {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.avatar-EPcjXNI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.title-KUWXNpplTYjZjdcJ {
  color: #380056;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.all-YanYJjQzayCCjwQ {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  display: flex;
  position: relative;
  font-style: normal;
}

.xs-nuyJqitnOA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(435vw/var(--resizer)*100);
  height: calc(480vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #fffff6;
  border-radius: calc(15vw/var(--resizer)*100);
  gap: calc(38vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) solid #380056;
  border-right: calc(3vw/var(--resizer)*100) solid #380056;
}

.tooltip-mIxJFWJbNSbnLV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(32vw/var(--resizer)*100);
}

.tooltip-kqOoyuG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.lg-QqQesVoVGpQW {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.image-hhzZYvG {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.xs-LWBaFUAYEMkeSsjJ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.tip-dJdhRwZUPRmdb {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.lg-amOmCfFVuaSDmwu {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #623a8d;
}

.row-OABcfrGwmlrxm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.subject-jaKghExDDuMGHiKN {
  color: #380056;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.headline-dFdnrZgGBFejqA {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  display: flex;
  position: relative;
  font-style: normal;
}

.box-NZZXtegR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.col-FYPVnZj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.sidebar-ttfgaKPbtcgdliY {
  font-family: 'Fira sans', serif;
  font-size: calc(34vw/var(--resizer)*100);
  font-weight: 900;
  color: #380056;
}

.text-lzmmrfLMXPcuF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.xs-bPfmnztMlCGpIG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(52vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(18vw/var(--resizer)*100);
}

.row-riIQQJX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(2vw/var(--resizer)*100) double #380056;
  border-right: calc(2vw/var(--resizer)*100) double #380056;
}

.title-ZtXsymW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(2vw/var(--resizer)*100) double #380056;
  border-right: calc(2vw/var(--resizer)*100) double #380056;
}

.tagline-PxgguX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(2vw/var(--resizer)*100) double #380056;
  border-right: calc(2vw/var(--resizer)*100) double #380056;
}

.wrapper-ePphMZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(2vw/var(--resizer)*100) double #380056;
  border-right: calc(2vw/var(--resizer)*100) double #380056;
}

.img-QRQgGWmubR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-left: calc(2vw/var(--resizer)*100) double #380056;
  border-right: calc(2vw/var(--resizer)*100) double #380056;
}

.narrow-wNqOEug {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.tooltip-cHyXnxqmGYT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.more-nPbhTIMM {
  font-family: 'Fira sans', serif;
  font-size: calc(34vw/var(--resizer)*100);
  font-weight: 900;
  color: #380056;
}

.wrap-JgelxOdjUDPVU {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  line-height: calc(24vw/var(--resizer)*100);
}

.big-MkYLeofViXpKU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(48vw/var(--resizer)*100);
  flex-direction: column;
}

.pic-dmJSUBUllxdEp {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #380056;
  background-color: #caa39c;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(6vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) dashed #380056;
}

.subject-kGqueTHcuaqQaug {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #fffff6;
  background-color: #623a8d;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) dashed #380056;
}

.tip-VkwZJIOSbUMPD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #caa39c;
  flex-direction: column;
}

.more-SAWDPm {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.current-vtkQVA {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-decoration: none;
  text-align: undefined;
}

.small-lZStxzEJRRxWMj {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-decoration: none;
  text-align: undefined;
}

.tooltip-RkEuYOQWr {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-decoration: none;
  text-align: undefined;
}

.wide-GHlNzVHkXJKc {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.preview-MZaWVujbDrQ {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: undefined;
}

.title-JVRPapZnNTN {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: undefined;
}

.column-JwlLkjoluFeao {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: undefined;
}

.section-ULSMTW {
  display: none;
}

.title-ngKHDJoro {
  display: flex;
  position: fixed;
  width: 31%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(28vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #caa39c;
  border: calc(2vw/var(--resizer)*100) double #380056;
  justify-content: center;
  align-items: center;
  opacity: .95;
  border-radius: calc(24vw/var(--resizer)*100);
}

.headline-zzpkbIWcseAgZGf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(7vw/var(--resizer)*100);
}

.tooltip-ppmLBUXeCStFTr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(28vw/var(--resizer)*100);
}

.current-iKIvAIyWwxZFD {
  width: auto;
  height: auto;
  border-radius: calc(37vw/var(--resizer)*100);
  background-color: #623a8d;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.pic-RWDxBOXblvZyPFC {
  font-weight: 900;
  font-family: 'Fira sans', serif;
  color: #fffff6;
  font-size: calc(17vw/var(--resizer)*100);
}

.col-JWJKHKNBSciFfJB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(41vw/var(--resizer)*100);
}

.avatar-qdLDLwufD {
  width: auto;
  height: auto;
  border-radius: calc(37vw/var(--resizer)*100);
  background-color: #623a8d;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.narrow-RmIuQdtD {
  font-weight: 900;
  font-family: 'Fira sans', serif;
  color: #fffff6;
  font-size: calc(17vw/var(--resizer)*100);
}

.row-ENvAUWhhwPDG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wide-alEaFHQyuZSA {
  font-family: 'Fira sans', serif;
  font-size: calc(17vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  width: 100%;
  text-align: left;
}

.thumb-MCCfFAOgCJHY {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sidebar-WHGDKv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fffff6;
  flex-direction: column;
}

.more-NofrltFDt {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.narrow-jbTaWgw {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.preview-xLNkTVjEtfCCTafz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #caa39c;
  flex-direction: column;
}

.col-qnIVYPeru {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.column-wWtXPPJ {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.active-OEHFKN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fffff6;
  flex-direction: column;
}

.lg-nJWXIgs {
  font-family: 'Fira sans', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #380056;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

